<a href="/" class="d-flex align-items-center mb-3 mb-md-0 me-md-auto text-light text-decoration-none">
  <span class="fs-4">TagTor</span>
</a>

<ul class="nav flex-column">
  <li class="nav-item">
    <a class="nav-link link-light" aria-current="page" href="{{ url_for('index') }}">home</a>
  </li>
  <li class="nav-item">
    <a class="nav-link link-light" href="{{ url_for('auth.index') }}">profile</a>
  </li>
  <li class="nav-item">
    <a class="nav-link link-light" href="{{ url_for('routers.routers') }}">routers</a>
  </li>
  <li class="nav-item">
    <a class="nav-link link-light" href="{{ url_for('routers.families') }}">families</a>
  </li>
  <li class="nav-item">
    <a class="nav-link link-light" href="{{ url_for('docs.index') }}">docs</a>
  </li>
  <hr>
  <span>Metrics</span>
  <li class="nav-item"><a class="nav-link link-light" href="{{ url_for('servers.index') }}">servers</a></li>
  <li class="nav-item"><a class="nav-link link-light" href="{{ url_for('traffic.index') }}">traffic</a></li>
</ul>

<hr>

<form role="search" method="get" action="{{ url_for('routers.search') }}">
  <div class="row">
    <div class="col-8">
      <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search" name="query"
        value="{{ request.form['query'] }}"></input>
    </div>
    <div class="col-2">
      <button class="btn btn-light" type="submit">Search</button>
    </div>
  </div>
</form>